QGIS Application - Bug report #15139
svg text rendering with large offset
2016-06-26 12:40 PM - Gavin Fleming

No
No
fixed/implemented

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.3 Regression?:

Operating System: ubuntu Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23078

Description

Several svg symbolisers are rendering incorrectly in QGIS. Text elements are offset to the right.

Example: NorthArrow_07.svg that comes with QGIS has NEWS at each point of the compass. Yet when rendered in QGIS (in this case in

Composer) it renders as per the attached image.

The same thing is happening with svg symbols in the canvas.

History

#1 - 2016-06-26 05:42 PM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Already fixed in master, and will be backported to 2.14

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer

- Category set to Unknown

Files

Screenshot_from_2016-06-26_21-36-33.png 3.37 KB
